.img-main-banner-div {
  background-image: url(https://www.caasp.org.br/imagens/Proximed_bg.png);
  margin-top: calc(210px - 10vw) !important;
}

.proximed-logo {
  width: 450px;
}

@media only screen and (max-width: 768px) {
  .proximed-logo {
    width: 150px;
    margin-top: 5%;
  }

  .img-main-banner-div {
    margin-top: 70% !important;
  }
}
/* CARD PREENCHIDO */
.accordion-item.accordion-preenchido .accordion-button {
  background-color: #d1e7dd !important;
  color: #0f5132 !important;
}

  .accordion-item.accordion-preenchido .accordion-button.collapsed {
    background-color: #d1e7dd !important;
    color: #0f5132 !important;
  }

  .accordion-item.accordion-preenchido .accordion-button:focus {
    box-shadow: none !important;
  }

  .accordion-item.accordion-preenchido .accordion-button::after {
    filter: brightness(0.4);
  }

.accordion-item.accordion-preenchido .accordion-body {
  background-color: #f8f9fa;
}

.accordion-item.accordion-preenchido input,
.accordion-item.accordion-preenchido select {
  background-color: #e9ecef !important;
  pointer-events: none;
}

#modalLoading .spinner-border {
  border-top-color: #A81B22;
  border-right-color: #A81B22;
  border-bottom-color: #A81B22;
  border-left-color: transparent;
}

#modalLoading .spinner-border-lg {
  width: 3rem;
  height: 3rem;
  border-width: 0.3em;
}

#modalLoading .spinner-border-sm {
  width: 1rem;
  height: 1rem;
  border-width: 0.15em;
}

#modalLoading .modal-body p {
  font-weight: 700;
  font-size: 1rem;
  text-align: center;
  color: #212529;
}

#modalLoading .modal-content {
  border-radius: 0.5rem;
}

.accordion-button:not(.collapsed) {
  background-color: #A81B22; /* vermelho CAASP */
  /*background-color: #6c757d;  */
  color: #FFFFFF;
}

.accordion-button.collapsed {
  background-color: #F0F0F0;
  color: #000000;
}

.accordion-button:hover {
  background-color: #F0F0F0;
  color: #000000;
}

/* Seta fechada */
.accordion-button::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ff0000'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

/* Seta aberta (branca) */
.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}


@keyframes pulseCadastrar {
  0% {
    box-shadow: 0 0 0 0 rgba(168, 27, 34, 0.7);
  }

  70% {
    box-shadow: 0 0 0 10px rgba(168, 27, 34, 0);
  }

  100% {
    box-shadow: 0 0 0 0 rgba(168, 27, 34, 0);
  }
}

.btn-destaque {
  animation: pulseCadastrar 1.5s infinite;
}

.card-header {
  border-bottom: none;
  border-radius: 6px 6px 0 0;
}
